.container {
    width: 1047px;
    overflow: hidden;
    background-image: url(/images/computer/img/main.jpg);
    background-repeat: no-repeat;
    border-radius: 5px;
    margin: 500px auto auto auto;
}

.contai {
    padding: 25px 20px 0px 20px;
    display: flex;
    justify-content: space-between;
}

.news-tit {
    font-size: 18px;
    color: #18aa48;
    font-weight: bold;
    padding: 20px 0px 10px 20px;
}

.news-tit>span {
    color: #bdbdbd;
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
    padding-left: 10px;
}

.news {
    width: 386px;
    overflow: hidden;
    background-color: #ffffff;
}

.news .news-lis {
    width: 326px;
    overflow: hidden;
    margin: 15px auto auto auto;
}

.news .news-lis .swiper-wrapper .swiper-slide {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-pic,
.news .news-lis .swiper-wrapper .swiper-slide .news-pic a,
.news .news-lis .swiper-wrapper .swiper-slide .news-pic a p {
    display: block;
    width: 140px;
    height: 100px;
    overflow: hidden;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-pic a p {
    background-size: cover;
    background-position: center;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info {
    width: 176px;
    overflow: hidden;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info>p:nth-child(1) {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
    padding: 10px 0px 5px 0px;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info>p:nth-child(1)>a {
    font-size: 16px;
    color: #1eb650;
    line-height: 18px;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info>p:nth-child(2) {
    font-size: 12px;
    color: #cccccc;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info>p:nth-child(3) {
    font-size: 12px;
    color: #333333;
    line-height: 2;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info>p:nth-child(4) {
    font-size: 14px;
    background: url(/images/computer/img/addIcon.png) no-repeat left center;
    padding-left: 20px;
}

.news .news-lis .swiper-wrapper .swiper-slide .news-info>p:nth-child(4)>a {
    color: #1eb650;
}

.channel {
    width: 275px;
    overflow: hidden;
    background-color: #ffffff;
}

.channel>ul {
    padding: 20px 20px 0px 20px;
    display: flex;
    justify-content: space-between;
}

.about {
    width: 304px;
    overflow: hidden;
    background-color: #ffffff;
}

.about-lis {
    padding: 0px 20px;
    display: flex;
    justify-content: space-between;
}

.about-lis>div:nth-child(1) {
    width: 111px;
    overflow: hidden;
    padding-top: 15px;
}

.about-lis>div:nth-child(2) {
    width: 150px;
    overflow: hidden;
}

.about-lis>div:nth-child(2)>p:nth-child(1) {
    color: #1eb650;
    font-size: 16px;
}

.about-lis>div:nth-child(2)>p:nth-child(2) {
    color: #cccccc;
    font-size: 12px;
    line-height: 2;
    padding: 10px 0px;
}

.about-lis>div:nth-child(2)>p:nth-child(3) {
    font-size: 14px;
    background: url(/images/computer/img/addIcon.png) no-repeat left center;
    padding-left: 20px;
}

.about-lis>div:nth-child(2)>p:nth-child(3)>a {
    color: #1eb650;
}

.press-tit {
    width: 94%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    margin: auto auto;
    display: flex;
    justify-content: space-between;
}

.press-tit>span {
    color: #ffffff;
    font-size: 14px;
}

.press-tit>a {
    color: #18aa48;
    background: url(/images/computer/img/addIcon.png) no-repeat left center;
    padding-left: 20px;
    font-size: 14px;
}

.press {
    padding: 10px 20px 0px 20px;
    display: flex;
    justify-content: space-between;
}

.press .press-pic {
    width: 450px;
    height: 300px;
    overflow: hidden;
}

.press .press-pic .swiper-wrapper .swiper-slide a {
    display: block;
    width: 450px;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.press .press-pic .swiper-wrapper .swiper-slide a p:nth-child(1) {
    width: 450px;
    height: 300px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.press .press-pic .swiper-wrapper .swiper-slide a p:nth-child(2) {
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    text-align: center;
    font-size: 14px;
}

.press-lis {
    width: 546px;
    height: 300px;
    background-image: url(/images/computer/pic/main_min_03.jpg);
    background-repeat: no-repeat;
}

.press-item-first {
    padding: 0px 15px;
}

.press-item-first>p:nth-child(1) {
    text-align: center;
    line-height: 2;
}

.press-item-first>p:nth-child(1)>a {
    color: #18aa48;
    font-size: 20px;
}

.press-item-first>p:nth-child(2) {
    font-size: 14px;
    color: #5a5a5a;
    line-height: 2;
    border-bottom: 1px dashed #cccccc;
}

.press-item-first>p:nth-child(2)>a {
    color: #18aa48;
}

.press-lis-info>p {
    padding: 0px 10px;
    display: flex;
    justify-content: space-between;
    line-height: 2;
}

.press-lis-info>p>a {
    font-size: 14px;
    color: #5a5a5a;
}

.press-lis-info>p>a:hover {
    color: #18aa48;
}

.press-lis-info>p>span {
    font-size: 14px;
    color: #cccccc;
}

.party {
    width: 502px;
    height: 242px;
    background-image: url(/images/computer/pic/main_min_07.jpg);
    background-repeat: no-repeat;
}

.party-lis>p {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
    font-size: 14px;
    color: #5a5a5a;
    line-height: 2.5;
}

.party-lis>p>a {
    font-size: 14px;
    color: #5a5a5a;
}

.party-lis>p>a:hover {
    color: #18aa48;
}

.safe {
    width: 491px;
    height: 242px;
    overflow: hidden;
    background-image: url(/images/computer/pic/main_min_09.jpg);
    background-repeat: no-repeat;
}

.safe-lis>p {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
    font-size: 14px;
    color: #5a5a5a;
    line-height: 2.5;
}

.safe-lis>p>a {
    font-size: 14px;
    color: #827979;
}

.safe-lis>p>a:hover {
    color: #18aa48;
}

.elegance-tit {
    width: 96%;
    height: 35px;
    line-height: 35px;
    margin: 10px auto auto auto;
    overflow: hidden;
    background-image: url(/images/computer/img/q_03.jpg);
    background-repeat: no-repeat;
    display: flex;
    justify-content: flex-end;
}

.elegance-tit>a {
    color: #18aa48;
    background: url(/images/computer/img/addIcon.png) no-repeat left center;
    padding-left: 20px;
    font-size: 14px;
    margin-right: 20px;
}

.elegance {
    width: 1010px;
    overflow: hidden;
    margin: 15px auto auto auto;
    position: relative;
}

.elegance .swiper-wrapper .swiper-slide .elegance-item {
    width: 200px;
    height: 150px;
    overflow: hidden;
    margin: auto auto;
    border-radius: 6px;
}

.elegance .swiper-wrapper .swiper-slide .elegance-item a {
    display: block;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.elegance .swiper-wrapper .swiper-slide .elegance-item a p {
    width: 200px;
    height: 150px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.elegance .elegance-swiper-button-prev {
    position: absolute;
    width: 18px;
    height: 35px;
    overflow: hidden;
    background-image: url(/images/computer/img/left.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 50px;
    z-index: 990;
}

.elegance .elegance-swiper-button-next {
    position: absolute;
    width: 18px;
    height: 35px;
    overflow: hidden;
    background-image: url(/images/computer/img/right.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 0;
    top: 50px;
    z-index: 990;
}

.service {
    width: 1047px;
    height: 180px;
    overflow: hidden;
    margin: auto auto;
    display: flex;
    justify-content: space-between;
}

.service-phone {
    width: 310px;
    height: 180px;
    background-image: url(/images/computer/img/main_foot1.jpg);
    background-repeat: no-repeat;
}

.service-menu {
    width: 700px;
    height: 180px;
    overflow: hidden;
    display: flex;
    justify-content: space-around;
}

.service-menu>div>p {
    font-size: 14px;
    color: #5a5a5a;
    line-height: 2;
}

.service-menu>div>p:nth-child(1) {
    font-weight: bold;
    margin-top: 20px;
}